APPLE-SA-2018-06-13-01 Xcode 9.4.1

Posted by Apple Product Security on Jun 14APPLE-SA-2018-06-13-01 Xcode 9.4.1

Xcode 9.4.1 is now available and addresses the following:

Git
Available for: macOS High Sierra 10.13.2 or later
Impact: Multiple issues in git, the most significant of which may
lead to arbitrary code execution
Description: Multiple issues existed in git. These issues were
addressed by updating git to version 2.15.2.
CVE-2018-11235: Etienne Stalmans
CVE-2018-11233

Installation note:

Xcode 9.4.1 may be…

Link: http://seclists.org/bugtraq/2018/Jun/42